<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="83e38d24113e81a2e0b1848c59b80258">
  <dict>
    <!--2023-01-31 11:52:10.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:52:10.000-->
    <string key="voicemail_carrier">CBL</string>
    <!--2023-01-31 11:52:10.000-->
    <string key="voicemail_number">500</string>
    <!--2023-01-31 11:52:10.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
